@charset "utf-8";
/* CSS Document */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■   　デフォルト   　■■■■■■■■■■■■■■■■■ */
/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

html, body, div, span, iframe,article,figure,
p, a, img, small, dl, dt, dd, ol, ul, li,
h1, h2, h3, h4, h5,h6{
	border: 0;
	margin: 0;
	padding: 0;
	font-size:14px;
	letter-spacing:0.05em;
  font-feature-settings : "palt";
  -webkit-text-size-adjust: 100%;
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 500;
  color: #000;
}


::selection {
    background: #000;
    color: #FFF;
}

::-moz-selection {
    background: #000;
    color: #FFF;
}


h1, h2, h3, h4, h5,h6{
  font-weight: normal;
}

html,body {
	line-height: 1;
	width: 100%;
  height: 100vh;
	position: relative;
	min-width: 1280px;
  -webkit-font-smoothing: antialiased;
}
ol, ul {
	list-style: none;
}
a{
	outline:none;
	text-decoration:none;
	cursor: pointer;
	}
a img {
	border: none;
	border-style:none;
}

img{
  width: 100%;
  height: auto;
  line-height: 1.0em;
  vertical-align: top;
}

.bold{
  font-weight: bold;
}

li{
	list-style:none;
}
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: '';
  display: table;
  clear: both;
}

br.sp_br,#nav_sp,.sp_text{
  display: none;
}

.switch {
  visibility: hidden;
}




/*■■■■■■■■　common　■■■■■■■■*/

#top .mv{
  width: 100%;
  position: relative;
  padding-top: 80px;
}
#top .mv:after{
  content: "";
  display: block;
  width: 35.15%;
  height: 100%;
  position: absolute;
  top:0;
  left:0;
  background: #de2024;
  z-index: -1;
}
#top .mv h1{
  width: 85px;
  position: absolute;
  top:48px;
  left:50%;
  transform: translateX(-50%);
}
#top .mv figure{
  width: 93.7%;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 50px 50px 0 0;
}
#top .mv h2{
  width: 462px;
  position: absolute;
  bottom:-109px;
  left:11%;
}


#top .mv h2 span{
  position: relative;
  display: block;
  padding: 12px 20px;
  margin-bottom: 20px;
  border: #de2024 solid 4px;
  background: #FFF;
}
#top .mv h2 span:nth-child(1){
  width: 416.6504px;
}
#top .mv h2 span:nth-child(2){
  width: 320.3105px;
}
#top .mv h2 span:nth-child(3){
  width: 374.127px;
  margin-bottom:0px;
}


#top .sec01{
  padding-top: 210px;
  position: relative;
  overflow: hidden;
}
#top .sec01:after{
  content: "";
  display: block;
  width: 35.15%;
  height:500px;
  border-radius: 0 0 50px 0;
  position: absolute;
  top:0;
  left:0;
  background: #de2024;
  z-index: -1;
}

#top .sec01 h2{
  width: 61.6299px;
  padding-left: 15.1%;
}

#top .sec01 .fig01{
  width:85.1%;
  margin-left: 14.9%;
  position: relative;
  top: 0;
  right: 0;
  margin-top: -126px;
  z-index: -1;
  border-radius: 0 0 0 50px;
  overflow: hidden;
}

#top .sec01 .about_text{
  width:66.4%;
  margin-left:33.6%;
  position: relative;
  top: 0;
  right: 0;
  z-index: -1;
  background: #FFF;
  border: #de2024 4px solid;
  border-right:none;
  margin-top: -80px;
  border-radius: 50px 0 0 50px;
}
#top .sec01 .about_text p{
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 40px;
  color: #3a3a3a;
  padding:60px 100px;
}
#top .sec01 .fig02{
  position: relative;
  padding:160px 0 200px ;
}
#top .sec01 .fig02:after{
  content: "";
  display: block;
  width: 35.15%;
  height:922px;
  position: absolute;
  top:0;
  right:0;
  background: #de2024;
  z-index: -2;

}

#top .sec01 .fig02 .wrap{
  width: 1200px;
  height: 562px;
  margin: 0 auto;
  position: relative;
}


#top .sec01 .fig02 .wrap figure{
  width: 100%;
  position: absolute;
  top: 177px;
  left: 0;
  z-index:0;
}

#top .sec01 .fig02 .left{
  width: 615px;
  position: absolute;
  top: 0;
  left: 0;
  z-index:-1;
}
#top .sec01 .fig02 .right{
  width: 615px;
  position: absolute;
  top: 122px;
  right: 0;
  z-index: -1;
}
#top .sec01 .fig02 .left_txt{
  width: 615px;
  height:440px;
  position: absolute;
  top:0;
  left:0;
  z-index:3;
}
#top .sec01 .fig02 .right_txt{
  width: 615px;
  height:440px;
  position: absolute;
  top:122px;
  right:0;
  z-index:3;
}

#top .sec01 .fig02 .left_txt h3{
  width: 256px;
}
#top .sec01 .fig02 .right_txt h3{
  width: 258px;
}
#top .sec01 .fig02 .left_txt h3,
#top .sec01 .fig02 .right_txt h3{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
}

#top .sec01 .fig02 .left h3{
  display: none;
}
#top .sec01 .fig02 .right h3{
  display: none;
}


#top .sec02{
  padding-top: 35px;
  position: relative;
  overflow: hidden;
}
#top .sec02:after{
  content: "";
  display: block;
  width: 35.15%;
  height:500px;
  border-radius: 0 0 0 0;
  position: absolute;
  top:0;
  right:0;
  background: #de2024;
  z-index: -1;
}

#top .sec02 h2{
  width: 58.7383px;
  position: absolute;
  top:0;
  right:14.6%;
}


#top .sec02 .about_text{
  width:72.5%;
  margin-right:27.5%;
  position: relative;
  top: 0;
  right: 0;
  z-index: 0;
  background: #FFF;
  border: #de2024 4px solid;
  border-left:none;
  border-radius: 0 50px 50px 0;
}

#top .sec02 h3{
  padding:95px 14.8%;
}
#top .sec02 h3 span{
  display: block;
  padding-bottom: 20px;
  position: relative;
}
#top .sec02 h3 span:first-child{
  width: 419px;
  margin-bottom: 35px;
}
#top .sec02 h3 span:last-child{
  width: 438px;
}
#top .sec02 h3 span:first-child:after{
  content:"";
  display: block;
  width: 100%;
  height: 4px;
  background: #de2024 ;
  position: absolute;
  bottom: 0;
  left: 0;
}
#top .sec02 h3 span:last-child:after{
  content:"";
  display: block;
  width: 100%;
  height: 4px;
  background: #de2024 ;
  position: absolute;
  bottom: 0;
}



#top .sec02 .about_text p{
  font-size: 16px;
  letter-spacing: 0.1em;
  line-height: 40px;
  color: #3a3a3a;
  padding:0 0 125px 18.5%;
}

#top .sec02 .profile{
  width: 54.6%;
  margin-left: 45.4%;
  background: #de2024;
  border-radius: 30px 0 0 30px;
  margin-top: -50px;
  margin-bottom: 140px;
  position: relative;
  z-index: 1;
}
#top .sec02 .profile .wrap{
  padding: 50px 4.5%;
}
#top .sec02 .profile .wrap h4,
#top .sec02 .profile .wrap dl dt,
#top .sec02 .profile .wrap dl dd,
#top .sec02 .profile .wrap p{
  color: #FFF;
}
#top .sec02 .profile .wrap h4{
  font-size: 16px;
  padding-bottom: 15px;
}
#top .sec02 .profile .wrap dl dt{
  font-size: 12px;
  padding-bottom: 10px;
}
#top .sec02 .profile .wrap dl dd{
  font-size: 26px;
  padding-bottom: 50px;
}

#top .sec02 .profile .sns_icon{
  font-size: 0;
  position: absolute;
  left: 530px;
  bottom:50px;
}
#top .sec02 .profile .sns_icon .icon{
  width: 40px;
  display: inline-block;
}
#top .sec02 .profile .sns_icon .icon.left{
  margin-right: 20px;
}

#top .sec02 .profile .sns_icon .icon a{
  transition: all 0.2s ease;
}
#top .sec02 .profile .sns_icon .icon a:hover{
  opacity: 0.6;
}


#top .sec02 .profile .wrap figure{
  width: 350px;
  border-radius: 30px;
  overflow: hidden;
  position: absolute;
  top: -100px;
  left: 280px;
}
#top .sec02 .profile .wrap ul li{
  font-size: 16px;
  line-height: 30px;
  color: #FFF;
}
#top .sec02 .profile .wrap p{
  font-size: 16px;
  line-height: 30px;
  color: #FFF;
  text-align: right;
  width: 180px;

}

#top .sec02 .btn{
  width: 900px;
  margin: 0 auto 220px;
}


#top .sec02 .btn a img{
  transition: all 0.2s ease;
  transform: translateY(0);
}

#top .sec02 .btn a:hover img{
  transform: translateY(3px);
}


#top .sec03{
  width: 900px;
  margin: 0 auto;
  position: relative;
}
#top .sec03:after{
  content: "";
  display: block;
  width: 4px;
  height: calc(100% - 155px);
  background:#de2024;
  position: absolute;
  top:155px;
  left: 14px;
}
#top .sec03 h2{
  width: 75px;
  position: absolute;
  top: 0;
  left: -46px;
}


#top .sec03 .company_text{
  margin-left: 100px;
  width: 700px;
  margin-bottom: 120px;
  position: relative;
}

#top .sec03 .company_text ul li{
  padding-bottom:30px;
}
#top .sec03 .company_text ul li:last-child{
  padding-bottom: 0;
}

#top .sec03 .company_text ul li dl{
  font-size:0;
  display: table;
}

#top .sec03 .company_text ul li dl dt,
#top .sec03 .company_text ul li dl dd{
  font-size: 16px;
  line-height: 32px;
  display: table-cell;
  padding:13px 10px;
  box-sizing: border-box;
  vertical-align: bottom;
}

#top .sec03 .company_text ul li dl dt{
  width: 100px;
  border-bottom: 1px #de2024 solid;
}
#top .sec03 .company_text ul li dl dd{
  width: 600px;
  border-bottom: 1px #b0b0af solid;
}

#top .sumai_btn{
  width: 900px;
  margin: 0 auto 120px;
}

#top .sumai_btn a img{
transition: all 0.2s ease;
  transform: translateY(0);
}

#top .sumai_btn a:hover img{
  transform: translateY(3px);

}



#top .sec04{
  width: 100%;
  height: 170px;
  padding: 100px 0;
  background: url(../images/footer_bg_pc.jpg) no-repeat center;
  background-size: cover;
}
#top .sec04 a{
  width: 900px;
  margin: 0 auto;
  display: block;
  background:#de2024;
  transition: all 0.2s ease;
  border-radius: 30px;
}
#top .sec04 a:hover{
  background:#c11418;
}




#top .sec04 a dl{
  width: 100%;
  font-size: 0;
  padding: 30px 0;
  display: table;
  vertical-align: middle;
}
#top .sec04 a dl dt,
#top .sec04 a dl dd{
  width: 50%;
  display: table-cell;
  vertical-align: middle;
  color: #FFF;
}
#top .sec04 a dl dd{
  box-sizing: border-box;
  border-left: 1px solid #FFF;
}

#top .sec04 a dl dt{
  font-size: 25px;

}

#top .sec04 a dl dt,
#top .sec04 a dl dt span{
  text-align: center;
}

#top .sec04 a dl dt span{
  display: block;
  color: #FFF;
  padding-top: 10px;
}
#top .sec04 a dl dd{
  box-sizing: border-box;
  font-size: 15px;
  line-height: 32px;
  padding: 30px 0 30px 90px;
}

footer{
  padding: 40px 0;
  text-align: center;
}

footer .wrap{
  width: 1100px;
  margin:0 auto;
  font-size: 0;
  text-align: left;
}
footer .wrap .left{
  width: calc(100% - 110px);
  display: inline-block;
}
footer .wrap .right{
  width: 110px;
  display: inline-block;
  font-size: 0;
}
footer .wrap .icon{
  width: 45px;
  display: inline-block;
}
footer .wrap .icon.left{
  margin-right:20px;
}

footer .wrap .icon a{
  transition: all 0.2s ease;
}
footer .wrap .icon a:hover{
  opacity: 0.6;
}


footer h2{
  width: 60px;
  display: inline-block;
  vertical-align: top;
  padding-right: 30px;
}
footer .text{
  vertical-align: top;
  text-align: left;
  display: inline-block;
}
footer .text h3{
  font-size: 14px;
  color:#de2024;
  padding-bottom: 10px;
}
footer .text p{
  font-size: 14px;
  padding-bottom: 10px;
}
footer .text small{
  font-size: 13px;
}


#contact_btn{
  width: 50px;
  height: 140px;
  position:fixed;
  top:20%;
  right: 0;
  z-index: 50;
}
#contact_btn a{
  width: 50px;
  height: 140px;
  position:absolute;
  top:0;
  right: 0;
  display: block;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
  transition: all 0.2s ease;
  transform: translateX(0);
}

#contact_btn a:hover{
  transform: translateX(3px);

}
